1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Archiv Hallo, brauche hilfe

Dieses Thema im Forum "Medion Archiv" wurde erstellt von congago99, 7. Februar 2011.

  1. congago99
    Offline

    congago99 Newbie

    Registriert:
    17. Mai 2010
    Beiträge:
    3
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    kannt jemand mir bitte helfen.
    Zwar habe ich medion E3215MS, suche neue Karte 2010 und gopal software.
    Ich wurde mich freue wenn das klappt, ich bedanke mich im voraus.
    MfG.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. wiscal
    Offline

    wiscal Super-Moderator Digital Eliteboard Team

    Registriert:
    21. Juli 2010
    Beiträge:
    6.550
    Zustimmungen:
    54.131
    Punkte für Erfolge:
    113
    Ort:
    DEB
    AW: Hallo, brauche hilfe

    Hallo congago99,

    herzlich willkommen hier bei uns. Leider ist deine Frage im falschen Bereich gelandet, deshalb werde ich dich mal hierhin verschieben!

    Also als ersters wäre interessant, welche Version du derzeit auf deinem E3215 hast. Fest steht, du kannst auf die Build 91940 updaten. Danach kannst du die neuersten Kartenupdates auf dein Navi kopieren.

    Bitte lies mal meine

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    . Dort findest du alle Links und dir wird geholfen sein :dance3:
     
    #2
    congago99 gefällt das.

Diese Seite empfehlen